<!--
  Generated template for the BerandaManajemenPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="2primary">
    <ion-title>Halaman Utama</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>

<!-- ====HISTORY PENJUALAN PER TAHUN / BULAN / HARI==== -->
   <div clas="totalPesanan">
    <h1>Total Pesanan</h1>
    <div class="tabel">
      <ion-grid>
        <ion-row>
          <ion-col col-4 *ngFor="let y of this.f1">
              <h3 text-center>{{ y.category }}</h3>
              <h2 text-center>{{ y.jumlah }}</h2> 
          </ion-col>
        </ion-row>
      </ion-grid>
    </div>
  </div> 
<!-- ================================================= -->

<!-- ====TOP 5 PRODUK=== -->
  <div clas="top5Produk">
    <h1>Top 5 Produk Terlaku Bulan ini</h1>
    <ion-list>
      <ion-item *ngFor="let y of this.f2">
        <ion-icon name="ios-cube-outline" color="primary" item-start></ion-icon>
         <p>{{ y.produk }}</p>
        <ion-note item-end>{{ y.total }}</ion-note> 
       </ion-item>
    </ion-list>
  </div>
<!-- =================== -->

<!-- ====TOP 5 CUSTOMER==== -->
  <div clas="top5Customer">
    <h1>Top 5 Customer Bulan ini</h1>
    <ion-list>
      <ion-item *ngFor="let y of this.f3">
        <ion-icon name="md-contact" color="buttonPesan" item-start></ion-icon>
         <p>{{ y.pelanggan }}</p>
        <ion-note item-end>{{ y.total }}</ion-note> 
      </ion-item>
    </ion-list>
  </div>
<!-- ===================== -->

</ion-content>
